from users.imports.serializers import BListSC as Parent

from users.models import UserModel


class UserListSerializer(Parent):
    class Meta(Parent.Meta):
        model = UserModel
        fields = [
            'id',
            'username',
            'date_joined',
        ]
